<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDYEARPLAN>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>01</b06_planno>
            <b06_planname>原住民族部落特色道路改善計畫</b06_planname>
            <b06_startyear>107</b06_startyear>
            <b06_endyear>110</b06_endyear>
            <b06_budgetamt>2700000000.00</b06_budgetamt>
            <b06_amt1>641750000.00</b06_amt1>
            <b06_amt2>655000000.00</b06_amt2>
            <b06_amt3>675000000.00</b06_amt3>
            <b06_amt4>728250000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院105年11月22日院臺原字第1050045474號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫109年度預算編於「公共建設業務」科目6.75億元。</b06_memo>
            <b06_upduserno>SUNNY</b06_upduserno>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>6.417500000000</b06_amt1_display>
            <b06_amt2_display>6.550000000000</b06_amt2_display>
            <b06_amt3_display>6.750000000000</b06_amt3_display>
            <b06_amt4_display>7.282500000000</b06_amt4_display>
            <b06_budgetamt_display>27.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>02</b06_planno>
            <b06_planname>原住民族廣播電臺設置第一期計畫</b06_planname>
            <b06_startyear>105</b06_startyear>
            <b06_endyear>109</b06_endyear>
            <b06_budgetamt>730946000.00</b06_budgetamt>
            <b06_amt1>446897000.00</b06_amt1>
            <b06_amt2>142060000.00</b06_amt2>
            <b06_amt3>141989000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院106年4月10日院臺原字第1060010550號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫109年度預算編於「原住民教育推展」科目1.42億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>4.468970000000</b06_amt1_display>
            <b06_amt2_display>1.420600000000</b06_amt2_display>
            <b06_amt3_display>1.419890000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>7.309460000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>03</b06_planno>
            <b06_planname>原住民族經濟產業發展4年計畫</b06_planname>
            <b06_startyear>107</b06_startyear>
            <b06_endyear>110</b06_endyear>
            <b06_budgetamt>1909200000.00</b06_budgetamt>
            <b06_amt1>275078000.00</b06_amt1>
            <b06_amt2>399663000.00</b06_amt2>
            <b06_amt3>355270000.00</b06_amt3>
            <b06_amt4>879189000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院106年8月17日院臺原字第1060027055號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫109年度預算編於「經濟發展業務」科目3.55億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>2.750780000000</b06_amt1_display>
            <b06_amt2_display>3.996630000000</b06_amt2_display>
            <b06_amt3_display>3.552700000000</b06_amt3_display>
            <b06_amt4_display>8.791890000000</b06_amt4_display>
            <b06_budgetamt_display>19.092000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>04</b06_planno>
            <b06_planname>原住民族土地調查及劃設實施計畫</b06_planname>
            <b06_startyear>108</b06_startyear>
            <b06_endyear>112</b06_endyear>
            <b06_budgetamt>290000000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>29058000.00</b06_amt2>
            <b06_amt3>32245000.00</b06_amt3>
            <b06_amt4>228697000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院107年7月24日院臺原字第1070025827號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫109年度預算編於「土地規劃管理利用業務」科目0.32億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0.290580000000</b06_amt2_display>
            <b06_amt3_display>0.322450000000</b06_amt3_display>
            <b06_amt4_display>2.286970000000</b06_amt4_display>
            <b06_budgetamt_display>2.900000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>05</b06_planno>
            <b06_planname>南島民族論壇六年計畫   </b06_planname>
            <b06_startyear>109</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>616980000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>0.00</b06_amt2>
            <b06_amt3>56540000.00</b06_amt3>
            <b06_amt4>560440000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院108年3月19日院臺原字第1080007991號函同意。&#xd;
&amp;lt;#H1&amp;gt;109年度預算編於「綜合規劃發展」、「經濟發展業務」、「原住民教育推展」及「社會服務推展」科目0.57億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0E-12</b06_amt2_display>
            <b06_amt3_display>0.565400000000</b06_amt3_display>
            <b06_amt4_display>5.604400000000</b06_amt4_display>
            <b06_budgetamt_display>6.169800000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>06</b06_planno>
            <b06_planname>原住民族住宅四年計畫（106至109年）</b06_planname>
            <b06_startyear>106</b06_startyear>
            <b06_endyear>109</b06_endyear>
            <b06_budgetamt>475672000.00</b06_budgetamt>
            <b06_amt1>243622000.00</b06_amt1>
            <b06_amt2>116025000.00</b06_amt2>
            <b06_amt3>116025000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院106年1月16日院臺原字第1060000819號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫109年度預算編於「公共建設業務」科目1.16億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>2.436220000000</b06_amt1_display>
            <b06_amt2_display>1.160250000000</b06_amt2_display>
            <b06_amt3_display>1.160250000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>4.756720000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>07</b06_planno>
            <b06_planname>推動原鄉環境友善林畜產業多態模式計畫</b06_planname>
            <b06_startyear>108</b06_startyear>
            <b06_endyear>111</b06_endyear>
            <b06_budgetamt>800000000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>15680000.00</b06_amt2>
            <b06_amt3>16464000.00</b06_amt3>
            <b06_amt4>767856000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院107年8月31日院授主預教字第1070102118號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫109年度預算編於「經濟發展業務」科目0.16億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0.156800000000</b06_amt2_display>
            <b06_amt3_display>0.164640000000</b06_amt3_display>
            <b06_amt4_display>7.678560000000</b06_amt4_display>
            <b06_budgetamt_display>8.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>109</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>08</b06_planno>
            <b06_planname>原住民族社會安全發展計畫</b06_planname>
            <b06_startyear>106</b06_startyear>
            <b06_endyear>109</b06_endyear>
            <b06_budgetamt>438135000.00</b06_budgetamt>
            <b06_amt1>227066000.00</b06_amt1>
            <b06_amt2>105494000.00</b06_amt2>
            <b06_amt3>105575000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院105年10月25日院授主預教字第1050041929號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫109年度預算編於「社會服務推展」科目1.06億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>2.270660000000</b06_amt1_display>
            <b06_amt2_display>1.054940000000</b06_amt2_display>
            <b06_amt3_display>1.055750000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>4.381350000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
    </BCTDYEARPLAN>
</tables>

